Bug 13968 - Conflicts with eric
: Conflicts with eric
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/eric4)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-10 20:43 by
Modified: 2008-03-12 17:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-10 20:43:20
file /usr/lib/python2.4/site-packages/sitecustomize.pyc from install of 
eric4-4.0.4-alt3 conflicts with file from package eric-3.9.0-alt1
file /usr/lib/python2.4/site-packages/sitecustomize.pyo from install of 
eric4-4.0.4-alt3 conflicts with file from package eric-3.9.0-alt1
------- Comment #1 From 2008-01-10 20:56:05 -------
sitecustomize.py[c] вообще в пакет попадать не должен, что в eric, что в eric4: 
"After these path manipulations, an attempt is made to import a module named 
sitecustomize, which can perform arbitrary *site-specific* customizations."

http://docs.python.org/lib/module-site.html
------- Comment #2 From 2008-01-11 13:05:28 -------
Я пофиксил eric4 только. С eric3 все-таки ломает в чужое.
------- Comment #3 From 2008-01-11 13:11:00 -------
См. bug 13971 про eric3